/*
 Theme Name:     Divi TC Child Theme for Telecom Today
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi TC Child Theme for Telecom Today
 Author:         TC Ink Web
 Author URI:     http://www.tcink.com.au/
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/*
  	Flaticon icon font: Flaticon
  	Creation date: 02/06/2016 07:59
*/

@font-face {
  font-family: "iconstwo";
  src: url("./iconstwo.eot");
  src: url("./iconstwo.eot?#iefix") format("embedded-opentype"),
       url("./iconstwo.woff") format("woff"),
       url("./iconstwo.ttf") format("truetype"),
       url("./iconstwo.svg#iconstwo") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "iconstwo";
    src: url("./iconstwo.svg#iconstwo") format("svg");
  }
}

[class^="iconstwo-"]:before, [class*=" iconstwo-"]:before,
[class^="iconstwo-"]:after, [class*=" iconstwo-"]:after {   
	font-family: iconstwo;
    font-size: inherit;
	font-style: normal;
}


h1, h3 {
	text-align: center;
	color: #22313F;
	font-weight: bold;
}
 
 p {
	font-size: 16px;
	color: #22313F;
 }
 
body.page-id-38 {
	background-image: url(https://www.telecomtoday.com.au/wp-content/uploads/2017/06/home-page-background-opt.jpg);
}
 
.et_pb_blurb h4 {
	font-weight: bold;
	
}

#top-menu a {
	font-weight: normal;
	border-bottom: solid;
	border-color: white;
}

#top-menu a:hover{
	border-bottom: solid;
	border-color: rgba(0, 0, 0, 0.6);
	-webkit-transition: all 0.2s linear !important;
    -moz-transition: all 0.2s linear !important;
    transition: all 0.2s linear !important;
}

#top-menu li li a {
    width: 260px;
    line-height: 20px;
	font-size: 16px;
	padding: 10px 20px;
} .nav li ul {
	width: 300px;
}	

#footer-bottom {
	background-color: #22313F !important;
}

#footer-bottom  a, #footer-bottom  p{
	color: #ffffff !important;
}
#main-footer h3 {
	margin-bottom: 15px;
}
.fwidget {
	width: 100%;
}
#text-2, #text-4 {
	text-align: center;
}
#text-2  img{
	max-width: 150px;
}
#text-3  img{
	max-height: 35px;
	margin-right: 9px;
}
#text-3  img:last-child{
	margin-right: 0px;
}
#text-3 .textwidget {
	text-align: center;
}
.footer-widget #nav_menu-2 a {
	color: #22313F !important;
	font-size: 16px;
}
#text-6 {
	margin-bottom:0px;
}

.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, blockquote {
    border-color: #ef8e00;
}

.slide-deal-img  {
	height: auto !important;
}

.tp-caption strong {
	font-weight: bold !important;
}

.tc-book-now {
	margin-right: 2px !important;
}

.tc-book-now  a{
	border: solid;
	border-width: 2px;
	background-color: #EF8E00;
	border-color: #EF8E00;
	color: #FFFFFF !important;
	border-radius:15px;
}

.tc-book-now a:hover{
	background-color: #FFFFFF;
	color: #EF8E00 !important;
	opacity: 1 !important;
}

#top-header .container {
	padding-top: 0px;
	width:100%;
	text-align: center;
}

#top-header {
	width: 100%;
    text-align: center;
}

#et-info {
    display: inline-block;
	float: none;
}

#et-secondary-menu {
    display: inline-block;
	float: none;
	margin: 5px 0px;
}

#et-secondary-menu > ul > li a{
	padding: 10px;
}

#et-info-phone {
	vertical-align: middle;
	color: #22313F;
}

#et-info-email {
	display: none;
}

.home-service-icons {
	width: 100%;
	text-align: center;
}

.home-service-icons i:before {
	font-size: 50px;
	background-color: #22313F;
	color: #2ea3f2;
	padding: 30px;
	border: solid;
	border-width: 2px;
	border-color: #22313F;
	border-radius: 500em;
	-webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    transition: all 0.25s linear;
}

.home-service-icons i:hover:before {
	color: #22313F;
	background-color: #2ea3f2;
	border-color:#2ea3f2;
	-webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    transition: all 0.25s linear;
}

.home-service-icons i:before {
	background-color: transparent;
	color: #2ea3f2;
	border-color: #2ea3f2;
}

.home-service-icons i:hover:before {
	color: #22313F;
	background-color: #2ea3f2;
	border-color:#2ea3f2;
}

.home-service-text {
	text-align: center;
	font-weight: bold;
	color: #22313F;
	font-size: 20px;
	margin-top: 52px;
}

.home-tagline{
	padding: 40px 0px;
	text-align: center;

}

.home-tagline h1{
	font-weight: bold;
	font-size: 20px;
	color: #fff;
}

.home-promo-column {
	background-color: #22313F;
	margin: 0px 20px;
}

.home-promo-box {
	color: #ffffff;
	text-align: center;
	padding: 10px 10px;
	font-size: 18px;
	font-family: Lato, Arial, sans-serif;
	font-weight: bold;
}

.home-promo-box img {
	max-width: 150px;
}

.hp-logos img {
	max-width: 16%;
	margin-right: 5%;
}

.hp-logos img:nth-child(5n) {
	margin-right: 0px;
}


.gform_wrapper {
	margin-top: 0px !important;
}

#gform_submit_button_1,#gform_submit_button_2 {
    border: solid 2px #EF8E00;
    padding: 10px 40px;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
	color: #ffffff;
	background-color: #EF8E00;
	width:100%;
}

#gform_wrapper_1 .gform_heading {
	text-align: center;
}

#gform_submit_button_1:hover, #gform_submit_button_2:hover {
    color: #EF8E00;
	background-color: #ffffff;
}

#gform_wrapper_2 .gform_footer, #gform_wrapper_2 .gform_heading {
	text-align: center;
}

#gform_wrapper_2 .gform_heading {
	margin-bottom: 0px;
}

#gform_wrapper_2 .gform_footer {
	margin-top: 0px;
}
#input_1_4 {
    padding-top: 3px;
    padding-bottom: 3px;
}

.gform_description {
	margin-bottom: 0px !important;
}

.side-why {
	background-color: #22313F;
	padding: 15px 3px;
	border-radius: 8px;
	margin: 0px 5px;
}
.side-why  p, .side-why  h3{
	color: #FFFFFF !important;
}
.side-why  p {
	font-size: 14px;
	margin-left: 32px;
}
.side-why  span:before {
	color: #FFFFFF;
	background-color: #EF8E00;
	border-radius: 500px;
	padding: 0px 4px;
}

.gform_body input, .gform_body select , .gform_body textarea {
	border: 1px solid #ccc;
	border-radius: 3px;
}

.top-bar-avai  a{
	cursor: text;
}

.et_pb_featured_table .et_pb_pricing_content {
	border-top: 1px solid #bebebe;
}

.icon-indent {
	margin-left: 24px;
}

.phone-please:before {
    font-family: "ETmodules" !important;
    content: "\e090";
    position: absolute;
}
.mail-please:before {
    font-family: "ETmodules" !important;
    content: "\e076";
    position: absolute;
}
.pin-please:before {
    font-family: "ETmodules" !important;
    content: "\e081";
    position: absolute;
}
.tick-please:before {
    font-family: "ETmodules" !important;
    content: "\4e";
    position: absolute;
    margin-left: -26px;
}
.id-please:before {
    font-family: "ETmodules" !important;
    content: "\e107";
    position: absolute;
    margin-left: -26px;
}
.clock-please:before {
    font-family: "ETmodules" !important;
    content: "\e06b";
    position: absolute;
    margin-left: -26px;
}
.case-please:before {
    font-family: "ETmodules" !important;
    content: "\e0fe";
    position: absolute;
    margin-left: -26px;
}
.pin-please-why:before {
    font-family: "ETmodules" !important;
    content: "\e081";
    position: absolute;
    margin-left: -26px;
}
.dollar-please:before {
    font-family: "ETmodules" !important;
    content: "\e0ed";
    position: absolute;
    margin-left: -26px;
}

.services-section-hp a{
	color: #22313F;
}

.tc-service-image  img{
	max-width: 200px;
	border-radius: 50%;
	box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
}

#gform_2 .gfield_label {
	display: none;
}



.service-questions p  {
	text-align: center;
    background-color: #F57C00;
    padding-bottom: 0px;
    padding: 10px !important;
    border-radius: 50px;
    color: #ffffff;
    font-weight: bold;
	margin-bottom: 10px;
}
.service-questions p:last-child  {
	margin-bottom: 0px;
}

.service-text p {
	font-size: 17px;
    line-height: 25px;
}

a.anchor {
    display: block;
    position: relative;
    top: -100px;
    visibility: hidden;
}

.mobile-promo-buttons img:first-of-type {
	margin-right: 30px;
}

/*hp services table*/

.hp-services-table {
	font-family: comfortaa;
}
.hp-services-table td {
	color: #fff !important;
	border: solid 1px #fff !important;
	background-color: rgba(41, 142, 200, 0.55) !important;;
	font-size: 18px;
	font-weight: 600;
	padding: 0px !important;
}.hp-services-table td:hover{
	background-color: rgba(41, 142, 200, 1) !important;;
} .hp-services-table td  a {
	color: #fff !important;
	padding: 24px 18px !important;
	display: block;
}
.hp-services-table table {
    width: 100%;
    table-layout: fixed;
	margin-bottom: 0px !important;
} .hp-services-table .column-1 {
}

.hp-services-table i{
	padding-right: 10px;
}
.hp-services-table i:before {
	font-weight: bold;
}
.hp-services-table i:hover:before {
}

.new-testimonial {
	background-color: rgba(255, 255, 255, 1);
    padding: 12px;
    border-radius: 10px;
}

@media all and (min-width: 982px) {	
	.nav li ul {
		margin-top: -25px;
		background-color: #22313F;
	}
	
	#top-menu a:hover {
		border-bottom: solid;
	}
	
	#top-menu li li a {
		border-bottom: none;
		color: #FFFFFF;
	}
	
	#top-menu li li a:hover {
		border-bottom: none;
	}
	
	.et-pb-active-slide .et_pb_slide_description {
		animation-name: slideLeft;
		-webkit-animation-name: slideLeft;	

		animation-duration: 1s;	
		-webkit-animation-duration: 1s;

		animation-timing-function: ease-in-out;	
		-webkit-animation-timing-function: ease-in-out;		

		visibility: visible !important;	
	}
	
	.et_pb_slider_with_text_overlay .et_pb_slide_content {
		padding: 10px 15px;
	}
	
	.et_pb_slide_description {
		padding: 16% 0% 16% 60%;
	}
	
	.tc-slide-home-one {
		text-align: left;
		width: 
	}
	
	.et_right_sidebar #sidebar, .et_pb_widget_area_right {
		padding-left: 5px;
	}
	
	.services-banner>div>div:first-child {
		background-size: contain;
	}
	
	.page-id-211 .services-banner>div>div:first-child {
		background-size: cover;
	}
}

.slideLeft{

}

@keyframes slideLeft {
	0% {
		transform: translateX(150%);
	}
	50%{
		transform: translateX(-8%);
	}
	65%{
		transform: translateX(4%);
	}
	80%{
		transform: translateX(-4%);
	}
	95%{
		transform: translateX(2%);
	}			
	100% {
		transform: translateX(0%);
	}
}

@-webkit-keyframes slideLeft {
	0% {
		-webkit-transform: translateX(150%);
	}
	50%{
		-webkit-transform: translateX(-8%);
	}
	65%{
		-webkit-transform: translateX(4%);
	}
	80%{
		-webkit-transform: translateX(-4%);
	}
	95%{
		-webkit-transform: translateX(2%);
	}			
	100% {
		-webkit-transform: translateX(0%);
	}
}

/*
  	Flaticon icon font: Flaticon
  	Creation date: 02/06/2016 07:59
*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
    font-size: inherit;
	font-style: normal;
}
@media all and (min-width: 841px) and (max-width: 1132px) {	
	.et_header_style_left #et-top-navigation nav > ul > li > a {
		font-size: 10px !important;
	}
}
@media all and (max-width: 840px) {	
	.homepage-slider {
		display: none !important;
	}
}

@media all and (min-width: 841px) {	
	.mobile-banner-homepage {
		display: none !important;
	}
}
@media (max-width: 980px) {
	/*.home-service-text  {
		padding-bottom: 20px;
	}*/	
	
	.home-service-icons {
		margin-top: 40px;
	}
	
	.services-section-hp .et_pb_row .et_pb_column.et_pb_column_1_4 {
		margin-top: 17px !important;
	}
	
	
	.services-section-hp .et_pb_column_3 .home-service-text, .services-section-hp .et_pb_column_4 .home-service-text, .services-section-hp .et_pb_column_7 .home-service-text, .services-section-hp .et_pb_column_8 .home-service-text {
		margin-bottom: 0px !important;
	}
	
	.why-us-mobile .et_pb_column{
		width: 47.25% !important;		
	}
	.why-us-mobile .et_pb_column:last-of-type{
		width: 100% !important;	
	}
	.why-us-mobile .last-why-us {
		width: 47.25% !important;
		display: inline-block;
		vertical-align: top;
	}
	
	.hp-about-section {
		background-position: 60% center !important;
	}
	
	#et-secondary-nav, #et-secondary-menu {
		display: inline-block !important;
	} #et-secondary-nav>li:nth-child(2) {
		display: none !important;
	}
	
	
	.hp-services-table td a {
		text-align: center;
		line-height: 23px;
		font-size: 16px;
	}.hp-services-table i {
		padding-right: 0px;
		display: block;
	} .mob-full-width {
		width: 100% !important;
	}
	
	body.page-id-38 {
		background: url(https://www.telecomtoday.com.au/wp-content/uploads/2017/06/home-page-background-opt.jpg) no-repeat 60% top !important;
		background-color: #4d5258 !important;
	}
	
	.what-cust-say {
		background-position: 42% top !important;
	}
	
	#mobile_menu .tc-book-now , #mobile_menu  .menu-item-175{
		display: none !important;
	}
	
	.why-us-mobile .et_pb_blurb_content {
		min-height: 170px;
	}
	
	.hide-on-mob {
		display: none !important;
	}
}
@media (max-width: 500px) {
	.buttons-tc-mob img{
	    max-width: 120px;
	}
}

@media (max-width: 479px) {

	.services-section-hp .et_pb_row .et_pb_column.et_pb_column_1_4 {
		width: 47.25% !important;
		margin-top: 17px !important;
	}
	
	.services-section-hp .et_pb_column_3,.services-section-hp .et_pb_column_7 {
		margin-bottom: 0px !important;	
	}
}


.flaticon-casino-cctv:before { content: "\f100"; }
.flaticon-computer:before { content: "\f101"; }
.flaticon-computer-1:before { content: "\f102"; }
.flaticon-computer-2:before { content: "\f103"; }
.flaticon-connection:before { content: "\f104"; }
.flaticon-ethernet:before { content: "\f105"; }
.flaticon-ethernet-1:before { content: "\f106"; }
.flaticon-ethernet-plug:before { content: "\f107"; }
.flaticon-lan-network:before { content: "\f108"; }
.flaticon-line:before { content: "\f109"; }
.flaticon-line-1:before { content: "\f10a"; }
.flaticon-material:before { content: "\f10b"; }
.flaticon-networking-cable:before { content: "\f10c"; }
.flaticon-phone-and-cable:before { content: "\f10d"; }
.flaticon-router:before { content: "\f10e"; }
.flaticon-security-camera:before { content: "\f10f"; }
.flaticon-security-camera-1:before { content: "\f110"; }
.flaticon-server:before { content: "\f111"; }
.flaticon-technology:before { content: "\f112"; }
.flaticon-technology-1:before { content: "\f113"; }
.flaticon-technology-2:before { content: "\f114"; }
.flaticon-technology-3:before { content: "\f115"; }
.flaticon-technology-4:before { content: "\f116"; }
.flaticon-technology-5:before { content: "\f117"; }
.flaticon-wifi:before { content: "\f118"; }
.flaticon-wifi-1:before { content: "\f119"; }
.flaticon-wifi-2:before { content: "\f11a"; }
.flaticon-wifi-3:before { content: "\f11b"; }
.flaticon-wifi-4:before { content: "\f11c"; }

.iconstwo-australia:before { content: "\f100"; }
.iconstwo-computer:before { content: "\f101"; }
.iconstwo-old-typical-phone:before { content: "\f102"; }
.iconstwo-technology:before { content: "\f103"; }
.iconstwo-technology-1:before { content: "\f104"; }
.iconstwo-technology-2:before { content: "\f105"; }
.iconstwo-telephone:before { content: "\f106"; }